Package Details: cewe-fotowelt 7.4.3-3

Git Clone URL: https://aur.archlinux.org/cewe-fotowelt.git (read-only, click to copy)
Package Base: cewe-fotowelt
Description: an offline client for creating photobooks and other photo products and ordering them from CEWE or partners
Upstream URL: http://www.cewe.de/
Licenses: custom:eula
Conflicts: cewe-fotobuch, cewe-fotoservice, cewe-monlivrephoto-fnac, cewe-monlivrephoto-fr
Submitter: DonJaime
Maintainer: DonJaime
Last Packager: DonJaime
Votes: 8
Popularity: 0.000388
First Submitted: 2020-11-19 16:59 (UTC)
Last Updated: 2024-05-05 18:05 (UTC)

Pinned Comments

DonJaime commented on 2020-11-19 17:04 (UTC) (edited on 2022-11-23 11:20 (UTC) by DonJaime)

Failure in check() indicates that the setup script has been changed. Please flag the package out of date if this happens.

The packaged application now requires you to choose a CEWE partner when first run. The partner can be changed later in the "Service" section of the settings.

If the application reports a new version, you can OK the update and it will make and install an updated Arch package. (You will need your sudo password.)

Latest Comments

1 2 3 4 Next › Last »

mezkov commented on 2023-10-28 13:20 (UTC)

Czech variant was renamed from 'CEWE FOTOLAB fotosvet' to just 'CEWE fotosvet'. Can you please update the PKGBUILD file?

DonJaime commented on 2023-01-08 09:44 (UTC) (edited on 2023-01-08 09:55 (UTC) by DonJaime)

The latest version of libtiff provides libtiff.so.6, not libtiff.so.5 Downgrading breaks other dependencies. So I've added a dependency to libtiff5.

Werzi2001 commented on 2023-01-07 22:30 (UTC)

I get ./CEWE Fotowelt: error while loading shared libraries: libtiff.so.5: cannot open shared object file: No such file or directory when trying to run. libtiff is installed though.

DonJaime commented on 2022-11-23 10:09 (UTC)

Failure in check() should be an indication of a new version of the install script. And it is. Updated.

Fansurfer commented on 2022-11-23 08:26 (UTC) (edited on 2022-11-23 08:28 (UTC) by Fansurfer)

When installing I get the following error message:

==> Aktualisierte Version: cewe-fotowelt 7.3.1-1 ==> Quellen sind fertig. cewe-fotowelt-7.2.4-2: Parse pkg Liste… ==> Erstelle Paket: cewe-fotowelt 7.3.1-1 (Mi 23 Nov 2022 09:14:07 CET) ==> Prüfe Laufzeit-Abhängigkeiten... ==> Prüfe Buildtime-Abhängigkeiten... ==> WARNUNG: Verwende bestehenden $srcdir/ Baum ==> Beginne pkgver()... ==> Entferne existierendes $pkgdir/ Verzeichnis... ==> Beginne check()... ==> FEHLER: Ein Fehler geschah in check(). Breche ab... Fehler: kann ‚cewe-fotowelt-7.2.4-2‘ nicht bauen: Fehler: kann Pakete nicht bauen: cewe-fotowelt-7.2.4-2

The package cannot be built. A newer version will be loaded as specified.

DonJaime commented on 2022-09-18 16:27 (UTC)

This misses a dependency on qt5-base.

Need more info. (How run, what error messages...) I can run it without.

webmeister commented on 2022-09-18 14:39 (UTC)

This misses a dependency on qt5-base.

DonJaime commented on 2022-03-09 16:03 (UTC) (edited on 2022-03-09 16:03 (UTC) by DonJaime)

"libxcrypt-compat" should be added to the dependency list.

Is.

MajorMayer commented on 2022-03-09 13:50 (UTC)

Same problem as mepi0011 here. "libxcrypt-compat" should be added to the dependency list.

mepi0011 commented on 2022-03-07 11:48 (UTC)

On Manjaro I get the error message "./CEWE Fotowelt: error while loading shared libraries: libcrypt.so.1: cannot open shared object file: No such file or directory"

I have to install libxcrypt-compat to run cewe-fotowelt!

Now, I works fine for me. Thanks for your great work!